{
  "submission_id": "3488848",
  "keywords": [
    {
      "keyword_id": "9981",
      "keyword_name": "adolescent",
      "contributed": "f",
      "submissions_count": "805"
    },
    {
      "keyword_id": "10817",
      "keyword_name": "adopt",
      "contributed": "f",
      "submissions_count": "10124"
    },
    {
      "keyword_id": "9807",
      "keyword_name": "adoptable",
      "contributed": "f",
      "submissions_count": "11326"
    },
    {
      "keyword_id": "263043",
      "keyword_name": "adoptable open",
      "contributed": "f",
      "submissions_count": "821"
    },
    {
      "keyword_id": "13054",
      "keyword_name": "after sex",
      "contributed": "f",
      "submissions_count": "7024"
    },
    {
      "keyword_id": "1404",
      "keyword_name": "baby",
      "contributed": "f",
      "submissions_count": "21789"
    },
    {
      "keyword_id": "27",
      "keyword_name": "babyfur",
      "contributed": "f",
      "submissions_count": "39824"
    },
    {
      "keyword_id": "47",
      "keyword_name": "big",
      "contributed": "f",
      "submissions_count": "26612"
    },
    {
      "keyword_id": "58478",
      "keyword_name": "bodily fluids",
      "contributed": "f",
      "submissions_count": "8043"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91598"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135267"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195117"
    },
    {
      "keyword_id": "1988",
      "keyword_name": "character",
      "contributed": "f",
      "submissions_count": "18931"
    },
    {
      "keyword_id": "1403",
      "keyword_name": "child",
      "contributed": "f",
      "submissions_count": "11662"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "107768"
    },
    {
      "keyword_id": "337735",
      "keyword_name": "cosmog",
      "contributed": "f",
      "submissions_count": "71"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "284815"
    },
    {
      "keyword_id": "5856",
      "keyword_name": "cubfur",
      "contributed": "f",
      "submissions_count": "7377"
    },
    {
      "keyword_id": "48179",
      "keyword_name": "cubophilia",
      "contributed": "f",
      "submissions_count": "2831"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "196592"
    },
    {
      "keyword_id": "10202",
      "keyword_name": "cum drip",
      "contributed": "f",
      "submissions_count": "2187"
    },
    {
      "keyword_id": "23132",
      "keyword_name": "cum on face",
      "contributed": "f",
      "submissions_count": "12716"
    },
    {
      "keyword_id": "3902",
      "keyword_name": "cumshot",
      "contributed": "f",
      "submissions_count": "22988"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "164191"
    },
    {
      "keyword_id": "1863",
      "keyword_name": "design",
      "contributed": "f",
      "submissions_count": "4304"
    },
    {
      "keyword_id": "272137",
      "keyword_name": "digital drawing (artwork)",
      "contributed": "f",
      "submissions_count": "1410"
    },
    {
      "keyword_id": "252774",
      "keyword_name": "digital media (artwork)",
      "contributed": "f",
      "submissions_count": "9747"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175371"
    },
    {
      "keyword_id": "298",
      "keyword_name": "dress",
      "contributed": "f",
      "submissions_count": "19032"
    },
    {
      "keyword_id": "2773",
      "keyword_name": "dripping",
      "contributed": "f",
      "submissions_count": "6597"
    },
    {
      "keyword_id": "914",
      "keyword_name": "ears",
      "contributed": "f",
      "submissions_count": "7728"
    },
    {
      "keyword_id": "1887",
      "keyword_name": "ejaculation",
      "contributed": "f",
      "submissions_count": "10857"
    },
    {
      "keyword_id": "263",
      "keyword_name": "erection",
      "contributed": "f",
      "submissions_count": "67589"
    },
    {
      "keyword_id": "723",
      "keyword_name": "eyes",
      "contributed": "f",
      "submissions_count": "6394"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102947"
    },
    {
      "keyword_id": "1405",
      "keyword_name": "fur",
      "contributed": "f",
      "submissions_count": "30735"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "124480"
    },
    {
      "keyword_id": "12301",
      "keyword_name": "galaxy",
      "contributed": "f",
      "submissions_count": "1392"
    },
    {
      "keyword_id": "9754",
      "keyword_name": "genitals",
      "contributed": "f",
      "submissions_count": "15570"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "95332"
    },
    {
      "keyword_id": "7811",
      "keyword_name": "halo",
      "contributed": "f",
      "submissions_count": "2315"
    },
    {
      "keyword_id": "567",
      "keyword_name": "loli",
      "contributed": "f",
      "submissions_count": "49260"
    },
    {
      "keyword_id": "5556",
      "keyword_name": "lolicon",
      "contributed": "f",
      "submissions_count": "10241"
    },
    {
      "keyword_id": "143414",
      "keyword_name": "lolifur",
      "contributed": "f",
      "submissions_count": "6129"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213020"
    },
    {
      "keyword_id": "247",
      "keyword_name": "monochrome",
      "contributed": "f",
      "submissions_count": "4115"
    },
    {
      "keyword_id": "286505",
      "keyword_name": "offscreen character",
      "contributed": "f",
      "submissions_count": "885"
    },
    {
      "keyword_id": "24247",
      "keyword_name": "one eye closed",
      "contributed": "f",
      "submissions_count": "1319"
    },
    {
      "keyword_id": "2031",
      "keyword_name": "open",
      "contributed": "f",
      "submissions_count": "7481"
    },
    {
      "keyword_id": "5521",
      "keyword_name": "open mouth",
      "contributed": "f",
      "submissions_count": "17786"
    },
    {
      "keyword_id": "10369",
      "keyword_name": "page",
      "contributed": "f",
      "submissions_count": "1830"
    },
    {
      "keyword_id": "2045",
      "keyword_name": "pastel",
      "contributed": "f",
      "submissions_count": "1690"
    },
    {
      "keyword_id": "466",
      "keyword_name": "paws",
      "contributed": "f",
      "submissions_count": "72864"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215581"
    },
    {
      "keyword_id": "42698",
      "keyword_name": "penis tip",
      "contributed": "f",
      "submissions_count": "1103"
    },
    {
      "keyword_id": "794",
      "keyword_name": "pink",
      "contributed": "f",
      "submissions_count": "14269"
    },
    {
      "keyword_id": "17632",
      "keyword_name": "pink eyes",
      "contributed": "f",
      "submissions_count": "1846"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196583"
    },
    {
      "keyword_id": "143142",
      "keyword_name": "pokemon fusion",
      "contributed": "f",
      "submissions_count": "310"
    },
    {
      "keyword_id": "427589",
      "keyword_name": "pokemon (species)",
      "contributed": "f",
      "submissions_count": "4735"
    },
    {
      "keyword_id": "16181",
      "keyword_name": "question mark",
      "contributed": "f",
      "submissions_count": "213"
    },
    {
      "keyword_id": "3386",
      "keyword_name": "reference",
      "contributed": "f",
      "submissions_count": "15870"
    },
    {
      "keyword_id": "2496",
      "keyword_name": "riolu",
      "contributed": "f",
      "submissions_count": "4960"
    },
    {
      "keyword_id": "1700",
      "keyword_name": "sale",
      "contributed": "f",
      "submissions_count": "6519"
    },
    {
      "keyword_id": "1091",
      "keyword_name": "saliva",
      "contributed": "f",
      "submissions_count": "13989"
    },
    {
      "keyword_id": "106147",
      "keyword_name": "saliva string",
      "contributed": "f",
      "submissions_count": "1688"
    },
    {
      "keyword_id": "76",
      "keyword_name": "sex",
      "contributed": "f",
      "submissions_count": "134708"
    },
    {
      "keyword_id": "1989",
      "keyword_name": "sheet",
      "contributed": "f",
      "submissions_count": "6576"
    },
    {
      "keyword_id": "17278",
      "keyword_name": "simple background",
      "contributed": "f",
      "submissions_count": "18064"
    },
    {
      "keyword_id": "48",
      "keyword_name": "small",
      "contributed": "f",
      "submissions_count": "6980"
    },
    {
      "keyword_id": "19058",
      "keyword_name": "small breasts",
      "contributed": "f",
      "submissions_count": "9704"
    },
    {
      "keyword_id": "246900",
      "keyword_name": "smaller female",
      "contributed": "f",
      "submissions_count": "1938"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "110520"
    },
    {
      "keyword_id": "453",
      "keyword_name": "tail",
      "contributed": "f",
      "submissions_count": "52360"
    },
    {
      "keyword_id": "4988",
      "keyword_name": "thighs",
      "contributed": "f",
      "submissions_count": "9957"
    },
    {
      "keyword_id": "499",
      "keyword_name": "tongue",
      "contributed": "f",
      "submissions_count": "33838"
    },
    {
      "keyword_id": "1874",
      "keyword_name": "tongue out",
      "contributed": "f",
      "submissions_count": "21634"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "70257"
    },
    {
      "keyword_id": "757825",
      "keyword_name": "young anthro",
      "contributed": "f",
      "submissions_count": "411"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "21",
  "create_datetime": "2024-11-30 07:01:00.401845+00",
  "create_datetime_usertime": "30 Nov 2024 08:01 CET",
  "last_file_update_datetime": "2024-11-30 06:44:44.501631+00",
  "last_file_update_datetime_usertime": "30 Nov 2024 07:44 CET",
  "username": "Ethynia",
  "user_id": "1144808",
  "user_icon_file_name": "295483_krellatnight_4-2-23_pechiplz.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/295/295483_krellatnight_4-2-23_pechiplz.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/295/295483_krellatnight_4-2-23_pechiplz.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/295/295483_krellatnight_4-2-23_pechiplz.png",
  "file_name": "5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5324166",
      "file_name": "5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.jpg",
      "mimetype": "image/png",
      "submission_id": "3488848",
      "user_id": "1144808",
      "submission_file_order": "0",
      "full_size_x": "2000",
      "full_size_y": "2000",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "7ca336aa2c222d140df5dd322047676e",
      "full_file_md5": "f2ffae2a976f7e5c0e51fb144708c507",
      "large_file_md5": "06f03da6e9995d6a80aaee8b2e4d6a12",
      "small_file_md5": "ae6817bb378d2f6f2708a5519133a2ea",
      "thumbnail_md5": "8aec67644544f7d20d7da0d0fb66f939",
      "deleted": "f",
      "create_datetime": "2024-11-30 06:43:26.591681+00",
      "create_datetime_usertime": "30 Nov 2024 07:43 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5324/5324166_Ethynia_11-28-24_riolu_cosmog_nsfw_fusion_sfw_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5324167",
      "file_name": "5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.jpg",
      "mimetype": "image/png",
      "submission_id": "3488848",
      "user_id": "1144808",
      "submission_file_order": "1",
      "full_size_x": "1000",
      "full_size_y": "1000",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "6ddfe498d7bb9cf111434a5597bd8c2c",
      "full_file_md5": "01554848e7732403c953851596b881bf",
      "large_file_md5": "ed5f92f607db32e769144a3e801d5f2b",
      "small_file_md5": "a26d48b8ef85af9d0d4c5409d0d853d7",
      "thumbnail_md5": "f7efe47bfeebee294852e8d92fd560e8",
      "deleted": "f",
      "create_datetime": "2024-11-30 06:44:44.501631+00",
      "create_datetime_usertime": "30 Nov 2024 07:44 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "97791",
      "name": "Adoptables",
      "description": "",
      "count": "1"
    }
  ],
  "description": "A cute little sleepy Riolu/Cosmog!\nBuyer will get the ref sheet, both flat and nsfw versions of the ref sheet, and the extra art shown! Small design changes are free if needed <3\n\n[b]\nSB - $30\nMI - $5\nAB1 - $85 (Adds a colored sketch headshot icon)\nAB2 - $125 (AB1 tier + Adds an extra fullbody colored sketch OR rough monochrome sketchpage, SFW or NSFW!)[/b]\n\nPayment will be through PayPal, auction ends 24h after last bid! :3",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A cute little sleepy Riolu/Cosmog!<br />Buyer will get the ref sheet, both flat and nsfw versions of the ref sheet, and the extra art shown! Small design changes are free if needed &lt;3<br /><br /><strong><br />SB - $30<br />MI - $5<br />AB1 - $85 (Adds a colored sketch headshot icon)<br />AB2 - $125 (AB1 tier + Adds an extra fullbody colored sketch OR rough monochrome sketchpage, SFW or NSFW!)</strong><br /><br />Payment will be through PayPal, auction ends 24h after last bid! :3</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "[CLOSED] Riolu/Cosmog Fusion Adopt",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "4",
  "views": "329",
  "latest_file_name": "5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5324/5324167_Ethynia_11-29-24_riolu_cosmog_nsfw_fusion_extra_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "300"
}